/* menu */
.top-menu A, .top-menu  A:hover, .top-menu  A:visited {color:#fff;} 
.footer A, .footer  A:hover, .footer  A:visited {color:#fff;} 
.dropdown-menu li A, .dropdown-menu li  A:hover, .dropdown-menu li  A:visited {color:#fff;} 
.dropdown-menu  li A:hover, .dropdown-menu li A:focus {  background-color: rgba(160,160,160, 0.2); }
/* menu */


.menu-left A, .menu-left  A:hover, .menu-left  A:visited {color:#fff;} 


/* .box-block-home {color:#fff;} */
.box-block-home A.btn.btn-border {background:transparent; color: #fff; border:1px solid #fff;}
.box-block-home A.btn.btn-border:hover {background:#fff; color: #333;}

.box-block-home .box-cover.backgroundnone .countdown-container .countdown-heading { color: rgba(255,255,255,0.8);}
.box-block-home .box-cover.backgroundnone .countdown-container .countdown-value { color: rgba(255,255,255,0.8);}

.menu-left > ul > li A, .menu-left > ul > li A:hover, .menu-left > ul > li A:visited {padding:10px 15px; background:transparent; color:#fff;}

.reverse-spinner, .reverse-spinner::before {
    border: 4px solid transparent;
    border-top-color: rgba(255,255,255,0.5);
    border-left-color: rgba(255,255,255,0.5);
}

.spinner-borders, .spinner-borders::before, .spinner-borders::after {
  border: 4px solid transparent; border-top-color: rgba(255,255,255,0.5);
}